\chapter*{Série 3}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}

\begin{exercise}

\end{exercise}